
body {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    letter-spacing: 0.4em;
    background: #dfedf2;
    background: linear-gradient(90deg,rgb(237, 242, 223) 0%, rgb(250, 250, 250) 6%, rgba(250, 250, 250, 100) 100%);
    margin: 0px;
}

.app {
    display: grid;
    grid-template-columns: 80px 1fr;

    min-height: 100vh;
}

.sidebar {
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #ddd;
    background: #FFF;
}

.sidebar span {
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    font-size: 2rem;
    font-weight: 100;
    letter-spacing: 2.5rem;
}

.main {
    display: grid;
    grid-template-rows: 70px 1fr;

    min-height: 100vh;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: right;
    padding: 0 2rem;
    letter-spacing: 0.2em;
    border-bottom: 1px solid #ddd;
}

.content {
    padding: 2rem;
    overflow-y: auto;
}
